<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Register>
  <User>
    <DefaultServer>0</DefaultServer>
    <DefaultLanguage>0</DefaultLanguage>
    <DefaultUser>admin</DefaultUser>
    <DefaultVersion></DefaultVersion>
  </User>
</Register>